/* TEC = Tommy TBones Cramer */
/* Skin by TEC Aprip 16, 2022 */
/* Login Registration Form */

  .table {
      background-color: #888888;
      padding: 2px 5px 5px 35px;
      color: #000000;
      font-family: sans-serif;
      font-weight: 700;
      text-shadow: 1px 1px 0px #ffffff;
      border-radius: 5px;
    }

    .table #th {
        color: #ffffff;
        font-family: sans-serif;
        font-weight: 500;
        text-shadow: none;

       }

    .ul {
        color: #ffff00;
        font-family: sans-serif;
        font-size: 10px;
        font-weight: bold;
        text-shadow: none;
        background: #000000;
        width: 95%;
        margin: 10px 5px 10px 5px;
        overflow: hidden;
    }

    .ul li {
        color: #ffff00;
        font-family: sans-serif;
        font-weight: bold;
        text-shadow: none;
        background-color: #000000);
        width: 160px;
        height: 20px;
        float: left;
        margin-right: 5px;
        list-style: none;
        line-height: 20px;
        margin-top: 5px;
        margin-bottom: 5px;
        text-align: center;
        border: 2px solid #888888;
    }

    .ul li:hover li:active {
        color: #000000;
        background-image: radial-gradient(#ffff00, #000000);
        border-radius: 15px;
        font-family: sans-serif;
        font-weight: bold;
        text-shadow: none;
        text-shadow: 1px 1px 1px #ffff00;
        transition-duration: 500ms;
        transition-delay: 75ms;
    }



  .btn .btn-primary .sbtn{
      background-image: radial-gradient(#ffff00, #000000);
  }

